#Mon Jun 21 15:17:09 CST 2021
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\drawable-mdpi\\weibo_detail_buttombar_itembg_on.png=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_weibo_detail_buttombar_itembg_on.png.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\layout\\fragment_inventory.xml=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\layout_fragment_inventory.xml.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\raw\\scan.ogg=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\raw_scan.ogg.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\drawable-mdpi\\weibolist_bottombar_itembg_selector.xml=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_weibolist_bottombar_itembg_selector.xml.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\drawable-mdpi\\et.xml=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_et.xml.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\drawable-hdpi\\ic_launcher.png=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\drawable-hdpi_ic_launcher.png.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\drawable\\common_progress_bg.xml=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\drawable_common_progress_bg.xml.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\drawable-mdpi\\bg_weibo_listab.png=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_bg_weibo_listab.png.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\drawable-xxhdpi\\ic_launcher.png=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi_ic_launcher.png.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\drawable-mdpi\\ic_launcher.png=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\drawable-mdpi_ic_launcher.png.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\layout\\item_epc.xml=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\layout_item_epc.xml.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\layout\\activity_main.xml=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\layout_activity_main.xml.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\menu\\main.xml=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\menu_main.xml.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\drawable-xhdpi\\ic_launcher.png=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xhdpi_ic_launcher.png.flat
D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\src\\main\\res\\layout\\fragment_um3.xml=D\:\\AndroidProject\\2020\\202007\\UHFDemo\\app\\build\\intermediates\\res\\merged\\debug\\layout_fragment_um3.xml.flat
